<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.770000457764</MDI>
      <MDI key="STATISTICS_MEAN">15.503463089273</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.2119998931885</MDI>
      <MDI key="STATISTICS_STDDEV">9.4231976667288</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
